@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Prompt', sans-serif;
}

.wrapper {
    width: 100vw;
    height: 100vh;
}

.btn-wrapper {
    width: 80%;
    display: flex;
    justify-items: center;
    height: 40px;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.status-container {
    display: block;
    width: 80%;
    height: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0%;
    border-radius: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.308);
    padding: 20px;
    flex:1;
}

table {
    width: 100%;
}

thead {
    border-bottom: 1.4px solid rgb(54, 54, 54);
}

th {
    padding-bottom: 10px;
    font-weight: 400;
}

td {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 300;
}

tr {
    border-bottom: 1px solid rgb(211, 211, 211);
}

.add-shop {
    display: block;
    background-color: rgb(162, 213, 247);
    color: white;
    padding: 8px 10px;
    border-radius: 10px;
    /* right: 100px; */
}

.add-shop:hover {
    background-color: rgb(149, 197, 229);
}

.dashboard-title {
    font-size: 2rem;
    margin-right: 73%;
    font-weight: 300;
}